.menu-img {
    width: 40px;
    height: 40px;
}

.loginHdr {
  background: #FF5200;
  padding: 5px 15px;
  margin-bottom: 20px;
}

.formLogDiv{
  box-shadow: 0px 0px 1px 1px #FF5200;
  padding: 15px 10px;
}
#myTabContent {
  padding: 15px 30px;
}

/******* login/register *********/
/* LEFT PANEL */

.logo {
    font-size: 26px;
    font-weight: 600;
    color: #ff4d00;
    margin-bottom: 20px;
}


.feature {
    margin: 25px 0;
}

.feature h4 {
    margin-bottom: 5px;
}

.stats {
    display: flex;
    gap: 20px;
    margin-top: 30px;
}

.stat-box {
    background: white;
    padding: 15px;
    border-radius: 10px;
    text-align: center;
    flex: 1;
}

.logo-text {
  color: #FF5200;
}


.three-tabs {
  display: flex;
  background: #f1f1f1;
  border-radius: 30px;
  padding: 5px;
  width: fit-content;
  margin: 10px auto;
}

.tab-btn {
  flex: 1;
  border: none;
  background: transparent;
  padding: 8px 16px;
  border-radius: 30px;
  font-size: 14px;
  cursor: pointer;
  color: #555;
  transition: 0.3s;
}

.tab-btn.active {
  background: #0d6efd;
  color: #fff;
  font-weight: 600;
}
/****************/